.squada-one {
  font-family: "Squada One";
  font-style: normal;
  font-weight: 400;
  font-size: 35px;
}
.source-sans {
  font-family: sans-serif;
}
.fs-70 {
  line-height: 82px;
  font-size: 70px;
}
.custom-btn {
  background: #f3ba00;
  border: none;
  padding: 0 29px;
  font-weight: 600;
}
#header-content {
  padding: 0;
  margin-top: 100px;
}
.header-section {
  padding-bottom: 140px;
}
.bg-green {
  background-color: #1ac073;
  color: #ffffff;
}
.filters {
  padding-top: 105px;
}
.custom-span-pizza-rate {
  background: #f7f8fa;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
}
.kitchen-section {
  background: #f7f8fa;
  padding-bottom: 50px;
}
.pizza {
  width: 24%;
  padding-bottom: 40px;
}

.blog-section {
  padding: 100px 0;
}
.contact-us-section {
  background: #f7f8fa;
  padding: 100px 0;
}
.custom-inp-message {
  padding: 19px 0 150px;
  margin-bottom: 32px;
}
.custom-btn-contact {
  background: #f3ba00;
  border: none;
  font-weight: 400;
  font-family: "Inter";
  padding: 13px 40px 13px 19px;
}

.cart-section {
  margin-top: 105px;
  margin-bottom: 200px;
}
.custom-title {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f6f7f8;
  opacity: 0.5;
  width: 100%;
}
.custom-btn-2 {
  background: #1ac073;
  border: none;
  padding: 0 29px;
  font-weight: 600;
  color: white;
}
.btn-plus-pizza:hover {
  cursor: pointer;
}

.ABeeZee {
  font-family: "ABeeZee";
  font-style: normal;
  font-size: 18px;
}

.lexend-deca {
  font-family: "Lexend Deca";
  font-style: normal;
}

.poppins {
  font-family: "Poppins";
  font-style: normal;
}
 
.custom-bg-btn {
  background: #F6F7F8;
}
